
 hr {color: #0099FF} 
  p {background-color: #000000;font-family: arial, Verdana, Geneva, Tahoma, Arial, sans-serif;} 
.address {  font-family: arial, Verdana, Geneva, Tahoma, Arial, sans-serif; font-style: normal; font-weight: normal; color: 0099FF; font-size: 12pt;}

h1 {color: #993300;
font-family:  Arial, Verdana, Geneva, Tahoma, sans-serif; font-style: normal; font-weight: normal; font-size: 12pt;}
.artistnamebgcolor  { background-color: 000000 }

.artistnamecolor  {  font-family: times new roman, times, Verdana, Geneva, Tahoma, Arial, sans-serif; font-style: normal; font-weight: bold; color: 0099FF; font-size: 12pt;}

.BODY { background-color: 000000;
 font-family:  Arial, Verdana, Geneva, Tahoma, sans-serif; font-style: normal; font-weight: normal; color: 0099FF; font-size: 12pt; }

.adminBODY { background-color: 000000 }
.homebody { font-family: Arial, Verdana, Geneva, Tahoma, sans-serif; }

.ThumbsBG { background-color: 000000 }

.thumbsborder { background-color: 000000 }

.viewercolor { background-color: 000000 }
.contentsubheader { font-family: Arial, Verdana, Geneva, Tahoma, sans-serif; font-style: normal; font-weight: bold; color: 993300; font-size: 14pt; }
.messageboardheadings {  font-family: Arial, Verdana, Geneva, Tahoma, sans-serif; font-style: normal; font-weight: normal; color: ffffff; font-size: 12pt;}

.mainbgcolor { background-color: 000000 }

.header { background-color: 000000 }

.adminheader { background-color: 000000 }

.secondarynavBar {  font-family: Arial, Verdana, Geneva, Tahoma, sans-serif; font-style: normal; font-weight: normal; color: 0099FF; font-size: 12pt;}

.secondarynavLink {  font-family: Arial, Verdana, Geneva, Tahoma, sans-serif; font-style: normal; font-weight: normal; color: 0099FF; font-size: 12pt;}

.secondarynavBarHeader {  font-family: Arial, Verdana, Geneva, Tahoma, sans-serif; font-style: normal; font-weight: bold; color: 0099FF; font-size: 12pt;}

.imagegallery {  font-family: arial, Verdana, Geneva, Tahoma, Arial, sans-serif; font-style: normal; font-weight: normal; color: 0099FF; font-size: 10pt;}

.imagegallerybreadcrumbs {  font-family: arial, Verdana, Geneva, Tahoma, Arial, sans-serif; font-style: normal; font-weight: normal; color: 0099FF; font-size: 10pt;}

.contenttitleBGcolor  { background-color: 000000 }

.ContentBGColor { background-color: 000000 }

.ContentBackgroundColor { background-color: 000000 }

.ContentBorderColor { background-color: 000000 }

.ContentCellColor { background-color: 000000 }

.contentheader {  font-family: Arial, Verdana, Geneva, Tahoma, sans-serif; font-style: normal; font-weight: bold;  font-size: 18pt;}

.content {  font-family:  Arial, Verdana, Geneva, Tahoma, sans-serif; font-style: normal; font-weight: normal; color: 0099FF; font-size: 12pt;}

.contentlink {  font-family: arial, Verdana, Geneva, Tahoma, Arial, sans-serif; font-style: normal; font-weight: normal; color: 0099FF; font-size: 12pt;}

.messageboardheader { font-family:  Arial, Verdana, Geneva, Tahoma, sans-serif; font-style: normal; font-weight: bold; color: 0099FF; font-size: 12pt;}

.messageboard { font-family:  Arial, Verdana, Geneva, Tahoma, sans-serif; font-style: normal; font-weight: normal; color: 0099FF; font-size: 12pt;}

.messageboardCellColor1 { background-color: 000000 }

.messageboardCellColor2 { background-color: 000000 }

.messageboardHighlight { background-color: 000981 }

.messageboardBackground { background-color: 000000 }


.form { font-family: Verdana, Geneva, Tahoma, Arial, sans-serif; font-weight: normal; color: 000000; font-size: 12pt; }

.formError { font-family: Verdana, Geneva, Tahoma, Arial, sans-serif; font-weight: normal; color: FF0000; font-size: 12pt; }

